pi:
  hosts:
    beepi:
      ansible_host: beepi.local
      ansible_python_interpreter: auto_silent
    animeistrash:
      ansible_host: animeistrash.org
      ansible_python_interpreter: auto_silent